anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-12T06:42:23.749+0000
createdBy:
  href: https://cad.onshape.com/api/users/566f149de4b0d7ba690cce80
  id: 566f149de4b0d7ba690cce80
  image: /images/placeholder-user.png
  name: Len Evansic
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/1f9c8bb5bcbd4839a82368a1/workspaces/c45cff5a6cd84efb994334be
  id: c45cff5a6cd84efb994334be
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/1f9c8bb5bcbd4839a82368a1
id: 1f9c8bb5bcbd4839a82368a1
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-02-15T16:19:10.084+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56a6d73be4b0f699dc304701
  id: 56a6d73be4b0f699dc304701
  image: https://profiles.onshape.com/72a3d234f5251e38e2eda9e76df4eddda9e1105482303505bc64b84406f819d7.png
  name: Bolakae
  state: 1
name: 2016 Robot
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 6
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/566f149de4b0d7ba690cce80
  id: 566f149de4b0d7ba690cce80
  image: /images/placeholder-user.png
  name: Len Evansic
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/1f9c8bb5bcbd4839a82368a1/w/c45cff5a6cd84efb994334be?t=1518711827577
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/1f9c8bb5bcbd4839a82368a1/w/c45cff5a6cd84efb994334be/s/70x40?t=1518711827577
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/1f9c8bb5bcbd4839a82368a1/w/c45cff5a6cd84efb994334be/s/300x170?t=1518711827577
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/1f9c8bb5bcbd4839a82368a1/w/c45cff5a6cd84efb994334be/s/300x300?t=1518711827577
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/1f9c8bb5bcbd4839a82368a1/w/c45cff5a6cd84efb994334be/s/600x340?t=1518711827577
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
